body {background-color:#B7B7B7 ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#777777 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#99C000 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body {margin:0;padding:0;background-color:#CCC;font-family:Tahoma, Geneva, sans-serif;font-size:14px;}
a img {border:none;}
#cmsPageHeader {//display:none;}
h1 {padding:10px 0px;margin:0;color:#A9C500;font-weight:normal;letter-spacing:2px;text-transform:capitalize;}
h2 {color:#A9C500;font-weight:normal;letter-spacing:2px;text-transform:capitalize;}
h3 {color:#A9C500;font-weight:normal;letter-spacing:2px;text-transform:capitalize;padding:0px 4px;margin:0px;}
h4 {color:#A9C500;font-weight:normal;letter-spacing:2px;text-transform:capitalize;}
h5 {color:#A9C500;font-weight:normal;letter-spacing:2px;text-transform:capitalize;}
hr {color:#color;background-color:#color;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
a {text-decoration:none;color:#333;}
a:hover {text-decoration:none;color:#A9C500;}
.box {padding:4px;border:1px solid #cccccc;background-image:url(/uploads/95636/images/template/headerbg.jpg);background-position:top left;background-repeat:repeat-x;margin-bottom:20px;}
ul {list-style-position:outside;padding:0px 0px 0px 10px;margin:0px 0px 0px 20px;list-style-type:disc;list-style-image:url(/uploads/95636/images/template/cat_arrows_green.png);}
ul li {font-size:12px;font-style:normal;color:#333;line-height:20px;}
.clearfloat {clear:both;height:0;font-size:1px;line-height:0px;}
#innerwrapper {width:960px;text-align:left;position:relative;margin:0;padding:0;}
#topbar {background-color:#333;height:24px;}
#topbarinner {background-color:#666;border-left:4px solid #999999;border-right:4px solid #999999;height:24px;}
#topbarinner .topleft {color:#CCC;text-transform:uppercase;padding-left:10px;line-height:24px;letter-spacing:2px;font-size:12px;}
#topbarinner .topright {float:right;margin:0;padding:0;height:24px;}
#header {height:300px;background-image:url(/uploads/95636/images/template/headerbg.jpg);background-repeat:repeat-x;padding:0;margin:0;border-bottom:1px solid #E5E5E5;}
#header #flashbanner {margin-left:160px;width:600px;}
#header #menuvert {height:300px;margin-left:620px;padding:10;}
.topright ul {display:inline;margin:0px;padding:0px;}
.topright ul li {list-style:none;display:inline;position:relative;height:24px;}
.topright ul li.login a img {background-color:#A9C500;height:24px;}
.topright ul li.login a:hover img {background-color:#CCC;height:24px;}
#contentarea {background-image:url(/uploads/95636/images/template/content_bg.jpg);background-repeat:repeat-y;padding-bottom:20px;}
#contentarea #sidebarright {padding:0;margin:0px 20px 0px 220px;}
#contentarea #sidebarleft {float:left;padding:0;margin:0;}
#contentarea2 {background-color:#FFF;padding:20px;margin:0;min-height:500px;}
#footer {background-color:#666;background-image:url(/uploads/95636/images/template/footer_black.jpg);background-repeat:repeat-x;margin:0px;padding:0px;}
#footerwrapper {background-color:#999;background-image:url(/uploads/95636/images/template/footer_grey.jpg);background-repeat:repeat-x;padding:5px;position:relative;}
#footerwrapper .footcol1 {float:left;width:280px;margin:0;padding:10px;}
#footerwrapper .footcol1 .search {border-bottom:1px solid #CCCCCC;padding-bottom:10px;}
#footerwrapper .footcol1 .social {border-bottom:1px solid #CCCCCC;padding-bottom:10px;padding-top:10px;}
#footerwrapper .footcol1 .ww {padding-bottom:5px;padding-top:5px;font-size:12px;color:#666;}
#footerwrapper .footcol3 {float:right;width:280px;margin:0;padding:10px;}
#footerwrapper .footcol3 .copyright {border-bottom:1px solid #cccccc;padding-bottom:10px;padding-top:5px;}
#footerwrapper .footcol3 .copyright h5 {color:#333;font-weight:normal;margin:0;}
#footerwrapper .footcol3 .copyright p {font-size:12px;padding:0;margin:0;color:#666;}
#footerwrapper .footcol3 .address {font-size:12px;padding-top:10px;color:#666;}
#footerwrapper .footcol2 {margin:0px 300px 0px 300px;text-align:center;border-left:1px solid #cccccc;border-right:1px solid #cccccc;}
BODY {font-size:9pt ;}
#menu {width:100%;height:30px;padding:0;margin:0;background-color:#CCC;}
#menu ul {list-style:none;margin:0px;padding:0px;line-height:1;background-image:url(/uploads/95636/images/template/menu_bg.jpg);height:30px;}
#menu li {margin:0px;padding:0px;display:inline;float:left;position:relative;}
#menu li a, .menuliactive .submenu a {color:#666;padding:0px 14px 0px 13px;margin:0;line-height:30px;text-decoration:none;display:block;font-size:12px;letter-spacing:2px;border-right:1px solid #CCCCCC;}
#menu li a:hover {color:#CCC;background-image:url(/uploads/95636/images/template/menu_bg_hover.jpg);}
#menu > #nav > li.menuliactive > a, #menu > #nav > li.menuliactive > a:hover {background-image:url(/uploads/95636/images/template/menu_bg_active.jpg);color:#333;border-right:1px solid #CCCCCC;}
#menu li:hover<a {border-bottom:2px solid;border-color:#FF0;}
#menu li ul {position:absolute;width:220px;left:-999em;background-color:#5E005E;color:#5E005E;padding:1px 0px 0px 0px;z-index:99999;}
#menu li ul ul {margin:-26px 0 0 120px;padding:0px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {color:#333;padding:0px 0px 0px 10px;margin:0;line-height:26px;text-decoration:none;display:block;border-bottom:0px solid;width:210px;background-color:#99C000;{ }
}
#menu li li a:hover, .menuliactive ul li a:hover {color:#FFF;}
#catmenu {margin:0;padding:72px 0px 0px 0px;background-image:url(/uploads/95636/images/template/catheader.jpg);background-position:top center;background-repeat:no-repeat;width:199px;}
#catmenu ul {list-style:none;width:200px;margin:0;padding:0;float:left;border-top:1px solid #E5E5E5;}
#catmenu li {float:left;width:199px;position:relative;height:22px;text-align:left;margin-bottom:1px;background-image:url(/uploads/95636/images/template/catmenuli.jpg);border-bottom:1px solid #E5E5E5;}
#catmenu li a {width :169px;display :block;color :#666;text-decoration :none;line-height:22px;padding-left:30px;background-image:url(/uploads/95636/images/template/cat_arrows_green.png);background-repeat:no-repeat;background-position:center left;font-size:12px;}
#catmenu li a:hover {color :#FFF;background-color :#A9C500;background-image:url(/uploads/95636/images/template/cat_arrows_white.png);background-position:center left;background-repeat:no-repeat;}
#catmenu li ul {margin:-23px 0 0 -201px;display:none;background-color:#E2F8FC;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {display:block;}
body {background-position:left top;background-repeat:no-repeat;background-attachment:fixed;}
H1,H2,H3 {color:#99C000 ;}
A {color:#0000FF ;}
BODY {font-family:tahoma ;}
.formDIVColour {background-color:#ffffff ;border:3px solid #ffffff ;padding:1%;}